/*.pid-db0e25bd-2d58-48c9-9126-ac939adef9dd{}*/


@media screen  and (min-width:996px){.gp-pc-layout-pid-e060be1c-7b5b-4468-a560-442f97f178f1:nth-child(1){width: 680px;}.gp-pc-layout-pid-e060be1c-7b5b-4468-a560-442f97f178f1:nth-child(2){flex: 1;}}
.pid-e060be1c-7b5b-4468-a560-442f97f178f1{}
@media screen and (max-width: 1320px){
    .tab3 .tabMenu1 li h2{
        line-height: 1;
    }
    section .tab3 .tabMenu1 li h2 a{
        font-size: 18px;
    }
    section .tab3 .tabMenu1 li h2 a{
        padding: 0 10px;
    }
}
@media screen and (max-width: 479px){
    .pid-e060be1c-7b5b-4468-a560-442f97f178f1 .carousel71 a .mode1txtbox{
        padding: 5px 10px 10px;
    }
    .pid-e060be1c-7b5b-4468-a560-442f97f178f1 .carousel71 a .mode1txtbox .mode1txt{
        margin-bottom: 4px;
    }
    .pid-e060be1c-7b5b-4468-a560-442f97f178f1 .gpArticleTitle{
        height: 20px !important;
        line-height: 20px !important;
    }
    .pid-e060be1c-7b5b-4468-a560-442f97f178f1 .carousel71 a .mode1txtbox .mode1sum{
        line-height: 18px !important;
        height: 18px !important;
    }
}


.block-list86 li >div .date{ display: none !important;}
.pid-8644f50c-68c2-4ea8-b629-12ce34b95153 .block-list86{
    margin-left: -40px !important;
}
.pid-8644f50c-68c2-4ea8-b629-12ce34b95153 .block-list86 li >div a{
    padding-left: 0px;
    transition: all 0.35s ease;
}
.pid-8644f50c-68c2-4ea8-b629-12ce34b95153 .block-list86 li:hover >div a {
    transform: translateX(8px);
}


.pid-24bcf3c4-5320-4a4b-a292-c56408b1436e.gpArticleTitle{height:21px !important;line-height:1.2 !important;}@media screen and (max-width:996px){}@media screen and (max-width:767px){}@media screen and (max-width:480px){}
.pid-f1694772-ee30-41fe-bdce-862927b51b92.gpArticleTitle{height:54px !important;line-height:1.5 !important;-webkit-line-clamp:2 !important;}@media screen and (max-width:996px){}@media screen and (max-width:767px){}@media screen and (max-width:480px){}
.pid-ab88b1d2-3270-44fb-935a-7d33d5ae11be.gpArticleTitle{height:21px !important;line-height:1.2 !important;}@media screen and (max-width:996px){}@media screen and (max-width:767px){}@media screen and (max-width:480px){}
pid-af212958-7a23-4806-9e9d-bbfd7c358f14.gpArticleTitle{height:27px !important;line-height:1.5 !important;-webkit-line-clamp:1 !important;}@media screen and (max-width:996px){}@media screen and (max-width:767px){.xs-pid-af212958-7a23-4806-9e9d-bbfd7c358f14.gpArticleTitle{height:24px !important;line-height:1.5 !important;}}@media screen and (max-width:480px){.xxs-pid-af212958-7a23-4806-9e9d-bbfd7c358f14.gpArticleTitle{height:24px !important;line-height:1.5 !important;}}.pid-af212958-7a23-4806-9e9d-bbfd7c358f14.gpArticleSummary{height:24px !important;line-height:1.5 !important;-webkit-line-clamp:1 !important;}@media screen and (max-width:996px){}@media screen and (max-width:767px){}@media screen and (max-width:480px){}
